Bug 767473 - [RFE] Resume VM from s3 as a response for monitor/keyboard/mouse action in virt-manager
Summary: [RFE] Resume VM from s3 as a response for monitor/keyboard/mouse action in vi...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager
Version: 6.3
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Cole Robinson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 766303 789327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-12-14 06:59 UTC by Min Zhan
Modified: 2013-01-10 00:36 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of: 766303
Environment:
Last Closed: 2012-01-25 22:06:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Dave Allan 2011-12-21 20:23:39 UTC
Is there any work to do in the client here?

Comment 2 Cole Robinson 2012-01-25 22:06:18 UTC
Yeah I'm pretty sure this is done in the qemu vnc/spice server, or at least that's what gerd's patches on qemu-devel suggested to me. Please reopen if I'm wrong


Note You need to log in before you can comment on or make changes to this bug.